Subject: [bug#74736] I accept

From: Hartmut Goebel <[email-masked]>
Date: Sun, 26 Jan 2025 18:21:36 +0100

I accept

For me the meaning of the replies are hard to understand and distinguish. Esp. the difference between "support" and "consent" as well as why "I accept" and "I disagree" refer to "the implementation of the proposal", but "I support" does not.

[This said, for me it's not clear whether my deliberation ought to be "support" or "consent".]

Please note that I'm not a member of any team, thus my deliberation not really counts. Anyhow I wanted to state it since I took part in the discussion.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |